#attachment{
  position: sticky;
  width: 20rem;
  height: 9rem;
  left: 0rem;
  top: 0rem;
  z-index: 1;
}

#closeAttachment{
  margin-left: 18.5rem;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile:focus + label,
.inputfile + label:hover {
  transform: scale(1.1);
}

.inputfile + label {
	cursor: pointer;
}
